Chatbot Action
Chatbot Action- Update Chatbot Action ContentPUT bot/chatbotActions/{chatbotActionId}/content- Update Chatbot Action Content by Id
Update a Chatbot Action Content
PUT bot/chatbotActions/{chatbotActionId}/content
-
Parameters:
| Name | Type | in | Required | Description |
|---|---|---|---|---|
id |
guid | body | yes | Id of the chatbot action. |
message |
string | body | yes | message of the chatbot action. |
imageUrl |
string | body | no | image url. |
videoUrl |
string | body | no | video url. |
-
Response:
HTTP/1.1 200 OK
-
Example
Sample Request:
curl https://api11.comm100.io/v4/bot/chatbotActions/520dc2fb-1d91-4812-838e-e3f12a7bf541/content \
-X 'PUT' \
-H 'Authorization: Bearer {access_token}' \
-H 'Content-Type: application/json' \
-D '{
"id": "520dc2fb-1d91-4812-838e-e3f12a7bf541",
"message": "message update 1",
"imageUrl": ""
}'
Response:
HTTP/1.1 200 OK